### Goals
- The trainee will understand what are partitions, partitions tables and partition type
- The trainee will understand how to create and manage partitions 

### Tasks
- Read about:
  - GPT
  - MBR
  - Partition types (Primary and Extended)
  - `fdisk`
  - `parted`
  - `partprobe`
  - `partx`
- What partitions are used for and why are they needed
- Explain the differences between MBR partition table and GPT partition table
- Explain what are primary and extended partitions 
- Create a partition on a disk with `parted` and on another disk with `fdisk`
- Reduce and increase the size of the partition once with `parted` and once with `fdisk`
- Create an extended partition on the disk 
- List all the partitions on a single disk 
- What are `partprobe` and `partx` used for
- What are the differences between `fdisk` and `parted`
